# Get Profile

> Return the client profile properties, including profile identity details such as name and email, and the trading accounts linked to the profile.

Source: /admin/accounts-funding/client--profiles/accounts-service_-profile-get

## `GET /profiles/{id}`

**Get Profile**

Return the client profile properties, including profile identity details such as name and email, and the trading accounts linked to the profile.

Tags: `Client Profiles`

#### Path parameters

- `id` (string) (required)


### Responses

#### `200` — A successful response.

**Content-Type:** `application/json`

The client profile
- `id` (string)
- `email` (string)
- `firstName` (string)
- `lastName` (string)
- `ipAddress` (string)
- `language` (string)
- `address` (string)
- `zipCode` (string)
- `city` (string)
- `state` (string)
- `country` (string)
- `phone` (string)
- `company` (string)
- `metaData` (string)
- `birthDate` (string)
- `timezone` (string)
- `password` (string)

#### `default` — An unexpected error response.

**Content-Type:** `application/json`

- `code` (integer)
- `message` (string)
- `details` (array)
  - items:
    - `@type` (string)

